// Graph
/*var ctx = document.getElementById("myChart");

var myChart = new Chart(ctx, {
  type: "line",
  data: {
	labels: [
	  "Sunday",
	  "Monday",
	  "Tuesday",
	  "Wednesday",
	  "Thursday",
	  "Friday",
	  "Saturday",
	],
	datasets: [
	  {
		data: [15339, 21345, 18483, 24003, 23489, 24092, 12034],
		lineTension: 0,
		backgroundColor: "transparent",
		borderColor: "#007bff",
		borderWidth: 4,
		pointBackgroundColor: "#007bff",
	  },
	],
  },
  options: {
	scales: {
	  yAxes: [
		{
		  ticks: {
			beginAtZero: false,
		  },
		},
	  ],
	},
	legend: {
	  display: false,
	},
  },
});*/

function swMessageFromJs(msgData){
    var msgHtml='';
    //t(msgData);
    $.each(msgData,function(c,ms){
        $.each(ms,function(tp,m){
            if(tp==1){
                if(msgHtml!=''){msgHtml=msgHtml+"\n";}
                msgHtml=msgHtml+m;
            }
        });
    });
    if(msgHtml!=''){
        swMessage(msgHtml);
    }
}
function swMessage(msgData){
    swal({
        title: msgData,
        timer: 5000, 
    });
}